# Makefile for the Statutes of Rézo Metz-Rennes Fédérés

.PHONY: statuts.pdf statuts-en.pdf all clean

all: statuts.pdf statuts-en.pdf

statuts.pdf: statuts.tex
	latexmk -pdf -pdflatex="pdflatex -interactive=nonstopmode" -use-make $<

statuts-en.pdf: statuts-en.tex
	latexmk -pdf -pdflatex="pdflatex -interactive=nonstopmode" -use-make $<

cleanall:
	latexmk -C

clean:
	latexmk -c
